ppdmerge(1)

NAME
ppdmerge - merge ppd files (deprecated)

SYNOPSIS
ppdmerge [ -o output-ppd-file ] ppd-file ppd-file [ ... ppd-file ]

DESCRIPTION
ppdmerge merges two or more PPD files into a single, multi-language PPD file. This program is deprecated and will be removed in a future release of CUPS.

OPTIONS
ppdmerge supports the following options:

-o output-ppd-file
    Specifies the PPD file to create. If not specified, the merged PPD file is written to the standard output. If the output file already exists, it is silently overwritten.

NOTES
ppdmerge does not check whether the merged PPD files are for the same device. Merging of different device PPDs will yield unpredictable results.

SEE ALSO
ppdc(1), ppdhtml(1), ppdi(1), ppdpo(1), ppdcfile(5), CUPS Online Help (http://localhost:631/help)

COPYRIGHT
Copyright © 2007-2017 by Apple Inc.